.resume {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;

    @media (max-width: 1024px) {
        gap: 35px;
    }

    @media (max-width: 768px) {
        flex-direction: column;
    }

    .image {
        flex: 1 1 30%;
        border-radius: 20px;
        height: auto;
        overflow: hidden;

        @media (max-width: 768px) {
            flex: 1 1 100%;
            width: 100%;
        }
    }

    .content {
        flex: 1 1 70%;

        @media (max-width: 768px) {
            flex: 1 1 100%;
        }

        &__title {
            @include text30;
            color: $white;
            margin-bottom: 25px;
        }

        &__text {
            @include text18;
            color: $white;

            span {
                color: $orange;
            }

            &:not(:last-child) {
                margin-bottom: 18px;
            }
        }

    }
   
}